import request from '@/utils/httpRequest'

export default class LuckyDrawMemberService {
  list (params) {
    return request({
      url: '/luckyDraw/member/list',
      method: 'get',
      params: params
    })
  }
  save (param) {
    return request({
      url: '/luckyDraw/member/save',
      method: 'post',
      data: param
    })
  }
  findById (id) {
    return request({
      url: '/luckyDraw/member/findById',
      method: 'get',
      params: {id: id}
    })
  }
  remove (ids) {
    return request({
      url: '/luckyDraw/member/remove',
      method: 'delete',
      params: {ids: ids}
    })
  }
}
